/* CSS Document */

body{
	color: #004812;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #f9f9f9;
	background-image: url(../images/bkgrnd1.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

.productlist {
	font-size: 12px;
	text-align: left;
	vertical-align: text-top;
}

.pircelistfence {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004812;
	text-align: left;
	vertical-align: text-top;
}

.pircelist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004812;
	text-align: center;
	vertical-align: text-top;
}

#wrapper{
	width: 1000px;
	border: 0px;
	margin: 0px auto 15px auto;
	text-align: left;
	background-repeat: repeat-y;
	background-image: url(../images/cjs-bkgrnd.jpg);
}

#logo{
	height: 134px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color: #004812;
	background-image: url(../images/cjs_logo.gif);
}
	
#logo h1{
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #004813;
	text-align: right;
}

#logo h2{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	line-height: 30px;
	vertical-align: middle;
}

#logo h5{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004813;
	text-align: right;
	line-height: 18px;
	vertical-align: middle;
}

#map{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 30px;
	color: #004813;
	margin-top: 28px;
	margin-bottom: 16px;
	margin-right: 10px;
}

#map a{
	color: #004813;
	text-decoration: none;
}

#map a:hover, #map a:focus{
	color: #5d9732;
	text-decoration: underline;
}

#leftcol{
	width: 195px;
	float: left;
	margin-top: 1px;
	margin-left: 30px;
}
	
#leftcol #nav ul{
	padding: 0;
	margin: 0;
	background-color: transparent;
	list-style-type: none;
	font-size: 80%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#leftcol #nav ul li{
	display: inline;
	padding: 0;
	margin: 0;
}

#leftcol #nav ul li a{
	height: 1%;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 4px;
	background-color: #5d9732;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
	
#leftcol #nav ul li a:hover, #leftcol #nav ul li a:focus, #leftcol #uberlink a:link, #leftcol #uberlink a:visited, #leftcol #uberlink a:hover, #leftcol #uberlink a:active {
	color: #FFFFFF;
	background-color: #004813;
}

h1 {
	margin-bottom: 20px;
	margin-top:0px;
	color: #5d9732;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	vertical-align: middle;
	font-weight: bold;
}

h2 {
	margin: 0px;
	color: #004813;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	vertical-align: middle;
	font-weight: bold;
}

h3 {
	color: #FFFFFF;
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px;
	width: 370px;
	background-color: #5d9732;
	text-align: center;
}

h4 {
	color: #006857;
	margin: 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	background-color: #F8F234;
	width: 434px;
	vertical-align: middle;
	height: 15px;
	text-align: right;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 2px;
}

h5 {
	margin-bottom: 12px;
	margin-top:0px;
	color: #004813;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	vertical-align: middle;
	font-weight: bold;
}

.leftimage {
	float: left;
	margin-right: 10px;
}

.rightimage {
	float: right;
	margin-left: 15px;
}

.logoimage {
	margin-left: 30px;
}

.sidepic {
	border: 2px solid 004812;
}

.clearit {
	display: block;
	clear: both;
}

#swan-slider{
	width: 713px;
	height: 275px;
	float: right;
	border: 5px #5d9732 solid;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-right: 20px;
	}

#content{
	padding-left: 250px;
	min-height: 800px;
}


#words a{
	color: #004813;
	text-decoration: none;
}


#words a:hover, #words a:focus{
	color: #004813;
	text-decoration: underline;
}


#rightcol{
	width: 154px;
	float: right;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 5px;
}

#rightcol a{
	color: #004813;
	text-decoration: none;
	font-size: 125%;
	vertical-align: middle;
	font-weight: bold;
}


#rightcol a:hover, #rightcolt a:focus{
	color: #004813;
	text-decoration: underline;
}


#pics {
    border: 4px solid #5d9732;
	background-color: #5d9732;
	width:150px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
}

.container{
	width: 99%;
	float: right;
}

#words{
	margin-right: 220px;
	text-align: justify;
	font-size: 90%;
	color: #666666;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 22px;
	background-color: #FFFFFF;
	}

#words ul li{
	list-style: square outside;
	padding-left: 5px;
	line-height: 28px;
	color: #004813;
}

h6 {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
	margin-left: 20px
}

#footer{
	color: #5d9732;
	clear: both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #004813;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-right: 100px;
}

#footer p{
	font-size: 70%;
	margin: 0;
	padding-right: 100px;
}

#footer a{
	color: #5d9732;
	text-decoration: none;
}

#footer a:hover, #footer a:focus{
	color: #004813;
	text-decoration: underline;
}

img
{
 border-color: #004812;
}

.listheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004812;
	background-color: #BEC0C3;
	vertical-align: text-top;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 300%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
        }
.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 10%;
	width: 805px;
	height: 600px;
	padding: 16px;
	border: 0px solid #5d9732;
	background-color: #5d9732;
	z-index:1002;
	overflow: auto;
	color: #ffffff;
        }
				
.fsclogo {
	padding-top: 9px;
	padding-bottom: 9px;
	margin: auto;
}